<?php 
 	/*
	osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License

	*/
	
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define("NAVBAR_TITLE_1","Mi Cuenta");
define("NAVBAR_TITLE_2","Subscripci&oacute;n a Boletines");
define("HEADING_TITLE","Subscripci&oacute;n a Boletines");
define("MY_NEWSLETTERS_TITLE","Mis Subscripciones");
define("MY_NEWSLETTERS_GENERAL_NEWSLETTER","Bolet&iacute;n General");
define("MY_NEWSLETTERS_GENERAL_NEWSLETTER_DESCRIPTION","Incluye noticia");
define("SUCCESS_NEWSLETTER_UPDATED","Se han actualizado sus subscrictiones correctamente.");

 ?>